#ifndef __KBIBSTRINGMACRODLG_INTERFACE_H
#define __KBIBSTRINGMACRODLG_INTERFACE_H

class KbibStringMacroDlgInterface
{
public:
    KbibStringMacroDlgInterface() {}
    virtual ~KbibStringMacroDlgInterface() {}


private:
    KbibStringMacroDlgInterface( const KbibStringMacroDlgInterface& source );
    void operator = ( const KbibStringMacroDlgInterface& source );
};


#endif // __KBIBSTRINGMACRODLG_INTERFACE_H
